@charset "UTF-8";
/* 小林设计(z990.com)官网 css */
/* @xiaolin */
/* @date 2014-12-08 */

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma,"宋体","Arial Narrow",HELVETICA; background:#fcfcfc url(../../images/20141208/bg.gif) center top repeat-x; -webkit-text-size-adjust:100%}
a{color:#333;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
li{list-style:none;}
img{border:0;}
.tl {text-align:left;} .tc {text-align:center;} .tr {text-align:right;}
.fl {float:left;} .fr {float:right;}
.over_hi {overflow:hidden;}
.w1000px {width:1000px;}
.m_auto {margin:0 auto;}
.p_l10r10 {padding-left:10px; padding-right:10px;}
.li_h26 {line-height:26px;}
.more_grey,.more_grey a {color:#999;}.more_grey a:hover {color:#333;}
.p_top40 {padding-top:40px;} .p_top20 {padding-top:20px;}
.m_top20 {margin-top:20px;}

.top {font-size:12px; color:#CCC;}
.top a {color:#999;}
.top a:hover {color:#333;}

.head {height:134px;}
.logo {padding:30px 0 0 6px;}
.search {padding-top:30px;}

.nav {line-height:80px; padding:0 10px; width:980px;}
.nav_l {width:100%;}
.nav_l ul {}
.nav_l ul li {float:left; display:block; width:140px; text-align:center; font-size:16px;}
.nav_l ul li a {color:#fff; display:block;}
.nav_l ul li a:hover {background:rgba(0,0,0,0.1); color:#fff; display:block; width:140px;}
.nav_r {width:34%; color:#ccc; font-size:12px;}
.nav_r b {color:#999; font-weight:normal;}
.nav_r a {color:#999;}
.nav_r a:hover {color:#666;}

.footer {width:100%; background:#fff; border-top:1px solid #d9d9d9; margin-top:20px;}
.footer_a {width:980px; padding:30px 10px; margin:0 auto; font-size:12px; text-align:center; color:#797979; line-height:26px;}
.footer_a a {color:#333;}

.fpage {width:95%; padding:10px; text-align:center; line-height:26px; margin:0 auto;}

.lb {width:100%; height:360px;}

.service {padding-top:40px; height:80px; background:url(../../images/20141208/servicebg.gif) center top no-repeat;}
.servicea {width:230px; height:80px; float:left; display:inline; margin:0 10px;}
.servicea1 {width:230px; overflow:hidden;}
.servicea1_l {float:left; display:inline; width:80px; height:80px;}
.servicea1_r {float:right; display:inline; width:150px; height:72px; padding-top:8px;}
.servicea1_r h2 {font-size:16px; color:#5b676d; font-weight:normal; padding-bottom:6px;}
.servicea1_r span {font-size:12px; color:#afc0c8;}

.wrapper {width:1000px; margin:0 auto;}
.case_top {padding:0 10px;}
.case_top h2 { background:url(../../images/20141208/case_top.gif) left top no-repeat; line-height:30px; font-size:14px; height:38px; font-weight:normal;}
.case_top h2 b {text-align:center; width:100px; display:block; float:left; color:#596b74;}
.case_top h2 span {font-size:12px; padding:0 0 0 10px;}
.case_topr {}
.case {overflow:hidden; width:1000px;}
.case ul {}
.case ul li {float:left; margin:10px; display:inline; text-align:center;}
.case ul li a img {width:218px; height:290px;}
.case ul li a {display:block; padding:5px; background:#FFF; border:1px solid #d6d6d6;}
.case ul li a:hover {display:block; padding:5px; background:#039; border:1px solid #039;}
.case ul li a h3 {font-size:14px; font-weight:normal; color:#333; line-height:24px;}
.case ul li a:hover h3 {font-size:14px; font-weight:normal; color:#fff;}
.case ul li a h4 {font-size:12px; font-weight:normal; color:#999;}
.case ul li a:hover h4 {font-size:12px; font-weight:normal; color:#fff;}
.case ul li a font {font-size:10px; font-family:Georgia; color:#CCC; font-weight:normal;}
.case ul li a:hover font {font-size:10px; font-family:Georgia; color:#1d63f0;}
.case ul li b {display:block; padding-top:6px; line-height:15px;}

.case1 {overflow:hidden; width:1002px;}
.case1 ul {}
.case1 ul li {float:left; margin:10px 7px; display:inline; text-align:center; width:316px;}
.case1 ul li a img {width:306px; height:180px;}
.case1 ul li a {display:block; padding:4px; background:#FFF; border:1px solid #d6d6d6;}
.case1 ul li a:hover {display:block; padding:0; background:#fff; border:5px solid #d7dfe6;}
.case1 ul li a h3 {font-size:14px; font-weight:normal; color:#858e96; line-height:24px;}
.case1 ul li a:hover h3 {font-size:14px; font-weight:normal; color:#2b2e30;}
.case1 ul li a h4 {font-size:12px; font-weight:normal; color:#ccc; line-height:12px;}
.case1 ul li a:hover h4 {font-size:12px; font-weight:normal; color:#ccc;}
.case1 ul li a font {font-size:10px; font-family:Georgia; color:#CCC; font-weight:normal; line-height:12px;}
.case1 ul li a:hover font {font-size:10px; font-family:Georgia; color:#ccc;}
.case1 ul li b {display:block; line-height:16px; padding-bottom:4px;}

.tutorials {overflow:hidden; width:1000px;}
.tutorials ul {}
.tutorials ul li {float:left; margin:10px; display:inline; text-align:center;}
.tutorials ul li a img {width:468px; height:220px;}
.tutorials ul li a {display:block; padding:5px; background:#FFF; border:1px solid #d6d6d6;}
.tutorials ul li a:hover {display:block; padding:5px; background:#039; border:1px solid #039;}
.tutorials ul li a h3 {font-size:14px; font-weight:normal; color:#333; line-height:24px;}
.tutorials ul li a:hover h3 {font-size:14px; font-weight:normal; color:#039;}

.tutorials1 {overflow:hidden; width:1002px;}
.tutorials1 ul {}
.tutorials1 ul li {float:left; margin:10px 7px; display:inline; text-align:center; width:316px;}
.tutorials1 ul li a img {width:306px; height:180px;}
.tutorials1 ul li a {display:block; padding:4px; background:#FFF; border:1px solid #d6d6d6;}
.tutorials1 ul li a:hover {display:block; padding:0; background:#fff; border:5px solid #d7dfe6;}
.tutorials1 ul li a h3 {font-size:14px; font-weight:normal; color:#858e96; line-height:36px;}
.tutorials1 ul li a:hover h3 {font-size:14px; font-weight:normal; color:#2b2e30;}

.about {overflow:hidden; width:980px; padding:10px;}
.about_l {width:350px; height:212px; display:block;}
.about_ll {width:350px; padding-left:38px; height:212px;}
.about_ll h3 {font-size:14px; color:#445b66; background:url(../../images/20141208/list001.gif) left center no-repeat; padding:0 0 0 16px; font-weight:normal;}
.about_ll span {font-size:14px; color:#9da5ac;}
.about_lll {margin:5px 0; border-top:1px dashed #9da5ac; height:0px;}
.about_r {width:212px;}
.about_l h2 {font-size:14px; font-weight:normal; color:#000;}
.about_l h3 {font-size:14px; font-weight:normal; color:#9da5ac; padding:14px 0; line-height:22px;}
.about_l h3 b {font-family:Georgia; color:#3a3e42; font-weight:normal; font-size:14px; padding-right:2px;}
.about_l h4 {font-size:12px; font-weight:normal; color:#666; display:block; padding:0 0 0 50px; background:url(../../images/20141208/qq.png) no-repeat left center; line-height:22px;}
.about_l h4 b {font-family:Georgia; color:#039; font-weight:normal; font-size:12px;}
.weix {padding:20px 20px 0 20px; background:#FFF; border:2px solid #eff4f8; width:168px;}
.weix img {width:168px; height:168px;}
.weix span {display:block; font-size:12px; padding-bottom:4px; color:#b2bac0; line-height:12px; text-align:center;}
.weix span b {font-size:12px; font-weight:normal; font-family:Georgia; color:#70777d;}

.process {width:980px; padding:10px;}
.process_a {width:978px; height:98px; border:1px solid #d6d6d6; background:url(../../images/20141208/process_bg.gif) left center no-repeat; overflow:hidden;}
.process_al {float:left; padding-top:42px; padding-left:53px; display:inline; width:110px;}
.process_al h4 {color:#039; padding:0 0 0 10px;}
.process_al span {display:block; color:#666; line-height:14px; padding-top:4px; font-size:12px;}

.link {width:980px; padding:10px;}
.link ul {overflow:hidden;}
.link ul li {float:left; display:block; width:140px; line-height:30px; font-size:12px;}
.link ul li a {color:#989fa6;}
.link ul li a:hover {color:#3f4347;}

.guide {width:960px; line-height:40px; height:40px; background:#eef2f5; border-radius:6px; margin:0 auto; margin-top:20px; color:#999; padding:0 10px;}
.guide a {color:#666;}
.guide a:hover {color:#333;}

.page {width:940px; background:#fff; border:1px solid #d6d6d6; padding:19px; margin:20px auto;}
.page h1 {display:block; text-align:center; font-size:16px; color:#039; line-height:30px;}
.page span {display:block; text-align:center; font-size:12px; color:#CCC; line-height:18px; border-bottom:1px dashed #cdcdcd; padding-bottom:10px;}
.content {width:900px; padding-top:20px; margin:0 auto;}
.content p {padding:6px 0; line-height:24px; font-size:14px; color:#333;}
.content p img {padding:6px; background:#efefef;}
.content p a {color:#06C;}
.content p a:hover {color:#333;}

.channel {width:980px; overflow:hidden;}
.channel_l {width:744px;}
.channel_r {width:216px;}
.channel_la {width:744px; padding-bottom:20px;}
.channel_la1 {width:742px; border:1px solid #e5e5e5; padding:1px; background:#fff;}
.channel_la1a {border-top:2px solid #a8b9d4;}
.channel_top {height:38px; border-bottom:1px solid #e5e5e5; line-height:38px; overflow:hidden;}
.channel_top h3 {float:left; font-size:14px; padding-left:10px;}
.channel_top h3 a {color:#333;}.channel_top h3 a:hover {color:#333;}
.channel_top span {float:right; font-size:12px; font-family:Georgia; color:#ccc; padding-right:10px;}
.channel_top span a {color:#666;} .channel_top span a:hover {color:#333;}
.channel_main {width:722px; padding:0 10px; overflow:hidden;}
.channel_main_l {width:230px; padding:10px 0 0 0;}
.channel_main_r {width:482px; padding:5px 0;}
.channel_main_l1 {width:230px; text-align:center; line-height:20px; border-bottom:1px dashed #ccc; padding-bottom:4px;}
.channel_main_l1 img {width:222px; height:124px;}
.channel_main_l1 a img {border:1px solid #e5e5e5; padding:3px; background:#fff;}
.channel_main_l1 a:hover img {border:1px solid #ccc; padding:3px; background:#ccc;}
.channel_main_l2 {width:230px; line-height:22px; padding-top:2px; font-size:12px;}
.channel_main_l2 ul {}
.channel_main_l2 ul li a {padding-left:10px; background:url(../../images/20141208/list002.gif) left center no-repeat; color:#333; display:block; height:22px;}
.channel_main_l2 ul li a:hover {padding-left:10px; background:url(../../images/20141208/list002a.gif) left center no-repeat; color:#039; display:block; height:22px;}
.channel_main_r ul {overflow:hidden;}
.channel_main_r ul li {float:left; width:146px; text-align:center; font-size:12px; margin:5px 7px; display:inline;}
.channel_main_r ul li img {width:144px; height:86px;}
.channel_main_r ul li a img {padding:1px; background:#fff; border:1px solid #e5e5e5;}
.channel_main_r ul li a:hover img {padding:1px; background:#fff; border:1px solid #999;}

.channel_weix {width:214px; border:1px solid #e5e5e5; background:#FFF;}
.channel_weix img {width:168px; height:168px; padding:23px;}
.channel_r1 {width:212px; border:1px solid #e5e5e5; padding:1px; background:#FFF;}
.channel_r1a {width:212px; border-top:1px solid #2381f4;}
.channel_r1a h3 {font-size:14px; padding-left:10px; height:40px; border-bottom:1px solid #e5e5e5; line-height:40px; color:#333;}
.channel_list {width:202px; padding:5px 0;}
.channel_list ul {background:url(../../images/20141208/no123.jpg) left top no-repeat;}
.channel_list ul li {padding-left:36px; font-size:12px; line-height:18px; padding-right:5px;}
.channel_list ul li span {display:block; color:#999; line-height:18px;}
.channel_list ul li a {height:36px; display:block;}
.channel_list ul li a:hover {color:#039;}

.list_main {width:722px; padding:10px;}
.list_main ul {overflow:hidden;}
.list_main ul li {float:left; text-align:center; line-height:20px; padding-bottom:6px; width:218px; margin:10px 11px; display:inline;}
.list_main ul li img {width:212px; height:122px;}
.list_main ul li a img {padding:2px; background:#FFF; border:1px solid #e5e5e5;}
.list_main ul li a:hover img {padding:2px; background:#fff; border:1px solid #999;}

.list_main_w {width:702px; padding:10px 20px;}
.list_main_wa {width:702px; overflow:hidden; height:130px; padding:10px 0; border-bottom:1px dashed #ccc;}
.list_main_wa_l {float:left; width:220px;}
.list_main_wa_r {float:right; width:466px;}
.list_main_wa_l img {width:212px; height:122px;}
.list_main_wa_l a img {border:4px solid #e5e5e5;}
.list_main_wa_l a:hover img {border:4px solid #999;}
.list_main_wa_r h3 {font-size:16px; font-weight:normal; display:block; padding-bottom:10px;}
.list_main_wa_r h3 a {color:#333;}
.list_main_wa_r h3 a:hover {color:#000;}
.list_main_wa_r span {color:#999; line-height:22px;}
.list_main_wa_r span a {color:#333;}
.list_main_wa_r span a:hover {color:#000;}

.title {border-bottom:1px solid #e5e5e5;}
.title h1 {display:block; text-align:center; font-size:14px; color:#303d4f; line-height:30px; padding-top:16px;}
.title span {display:block; text-align:center; font-size:12px; color:#999; line-height:18px; padding-bottom:10px;}

.fx_content {width:680px; padding:0; margin:0 auto;}
.fx_content p {padding:10px 0; line-height:24px; font-size:14px; color:#333;}
.fx_content p img {padding:6px; background:#efefef;}

.fx_introduction {width:500px; margin:20px auto; background:#fcfcfc; border:1px solid #e5e5e5; font-size:12px; color:#b6b6b6; padding:6px 8px; line-height:20px;}

.fx_tag {border-top:1px dashed #ccc; padding:10px 20px; font-size:12px;}
.fx_tag a {padding:0 6px;}
.fx_updown {border-top:1px dashed #ccc; padding:10px 20px; font-size:12px;}


.development {width:940px; padding:20px; margin:20px auto;}

.development_t {width:940px; height:60px; background:url(../../images/20141208/development_t.png) center top no-repeat;}
.development_c {width:940px; background:url(../../images/20141208/development_c.png) center top repeat-y;}
.development_b {width:940px; height:60px; background:url(../../images/20141208/development_b.png) center top no-repeat;}

.development_c1 {width:940px; overflow:hidden; padding:20px 0;}
.development_c1_l {width:170px; float:left; display:inline; background:url(../../images/20141208/development_dian.png) right top no-repeat; height:30px; line-height:24px; font-family:Georgia; font-size:14px; color:#3f4648; text-align:right; padding-right:30px;}
.development_c1_r {width:730px; float:right; display:inline;}
.development_c1_r h4 {background:url(../../images/20141208/development_a.png) left top no-repeat; display:block; line-height:28px; padding:0 10px 0 20px; color:#2d3436; width:628px; display:block; font-size:14px; height:30px;}
.development_c1_r span {background:url(../../images/20141208/development_aa.png) left bottom no-repeat; display:block; padding:4px 10px 4px 20px; width:628px; font-size:14px; color:#818181; line-height:20px;}

.development_c2 {width:940px; overflow:hidden; padding:20px 0;}
.development_c2_l {width:156px; float:left; display:inline; background:url(../../images/20141208/development_dian1.png) right top no-repeat; height:34px; line-height:34px; font-family:Georgia; font-size:16px; color:#0a69c2; text-align:right; padding-right:44px;}
.development_c2_r {width:730px; float:right; display:inline;}
.development_c2_r h4 {display:block; line-height:40px; padding:0 10px 0 0px; color:#0a69c2; width:628px; display:block; font-size:14px; height:40px;}

.development_c3 {width:940px; overflow:hidden; padding:20px 0;}
.development_c3_l {width:170px; float:left; display:inline; background:url(../../images/20141208/development_dian2.png) right top no-repeat; height:30px; line-height:24px; font-family:Georgia; font-size:14px; color:#0a69c2; text-align:right; padding-right:30px;}
.development_c3_r {width:730px; float:right; display:inline;}
.development_c3_r h4 {background:url(../../images/20141208/development_a.png) left top no-repeat; display:block; line-height:28px; padding:0 10px 0 20px; color:#0a69c2; width:628px; display:block; font-size:14px; height:30px;}
.development_c3_r span {background:url(../../images/20141208/development_aa.png) left bottom no-repeat; display:block; padding:4px 10px 4px 20px; width:628px; font-size:14px; color:#818181; line-height:20px;}



/* 成长 */
.development_a {width:860px; padding:40px 20px; margin:40px auto; background:url(../../images/20141208/development_a_bg.gif) left top repeat-y;}
.development_a1 {width:860px; overflow:hidden; padding:40px 0;}
.development_a1_l {float:left; width:129px; display:inline;}
.development_a1_r {float:right; width:730px; display:inline;}
.development_a1_lll {width:129px; height:100px; background:url(../../images/20141208/development_a_bg1.gif) center right no-repeat;}
.development_a1_ll {width:100px; height:100px; border-radius:50%; background:#0a5fc9; color:#fff; font-size:20px; font-family:Georgia; line-height:100px; text-align:center; font-weight:normal;}
.development_a1_r1 {padding-top:60px;}
.development_a1_r1 h3 {line-height:40px; height:40px; padding-left:28px; background:url(../../images/20141208/development_a_bg2.gif) center left no-repeat; padding-left:28px; font-size:14px; font-weight:normal; display:block; color:#cb0d6b;}
.development_a1_r1 h3 b {font-weight:bold; font-size:16px; padding-right:10px; line-height:40px; font-family:Georgia; color:#cb0d6b;}
.development_a1_r1 span {padding-left:28px; font-size:12px; color:#959595; display:block; line-height:20px;}


/* 返回 UP */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../../images/20141208/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}